.guide-1676629909294 hr{
background:#111111;

}
.guide-1676629881188 .guideTextDraw.guideStaticText{
background:#eaeaea;
font-size:19.2px;

}
.guide-1676629925931 hr{
background:#111111;

}
.guide-1676629891454 .guideTextDraw.guideStaticText{
background:#ffffcc;
font-size:19.2px;

}
.guide-1676640475171 label{
font-weight:bold;

}
.guide-1676640489009 label{
font-weight:bold;

}
.guide-1676640495888 label{
font-weight:bold;

}
.guide-1676640511365 label{
font-weight:bold;

}
.guide-1676640511365 .afCheckBoxItem .guideWidgetLabel label{
font-weight:normal;

}
.guide-1676640537764 label{
font-weight:bold;

}
.guide-1676640544521 label{
font-weight:bold;

}
.guide-1676640549923 label{
font-weight:bold;

}
.guide-1676640555335 label{
font-weight:bold;

}
.guide-1676640561509 label{
font-weight:bold;

}
.guide-1676640415989 .multiline.textField textArea{
height:150px;

}
.guide-1676640415989 label{
font-weight:bold;

}
.guide-1676640575136 label{
font-weight:bold;

}
.guide-1676640575136 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;

}
.guide-1676640593973 label{
font-weight:bold;

}
.guide-1676640593973 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;

}
.guide-1676640617415 label{
font-weight:bold;

}
.guide-1676640434348 .multiline.textField textArea{
height:150px;

}
.guide-1676640434348 label{
font-weight:bold;

}
.guide-1676640442945 .multiline.textField textArea{
height:150px;

}
.guide-1676640442945 label{
font-weight:bold;

}
.guide-1676639209047 hr{
background:#111111;

}
.guide-1676639173064 .guideTextDraw.guideStaticText{
background:#eaeaea;
font-size:19.2px;

}
.guide-1676639216726 hr{
background:#111111;

}
.guide-1676639200879 .guideTextDraw.guideStaticText{
background:#ffffcc;
font-size:19.2px;

}
.guide-1676640651432 label{
font-weight:bold;

}
.guide-1676640657168 label{
font-weight:bold;

}
.guide-1676640662412 label{
font-weight:bold;

}
.guide-1676640668975 label{
font-weight:bold;

}
.guide-1676640675693 label{
font-weight:bold;

}
.guide-1676640681038 label{
font-weight:bold;

}
.guide-1676640460086 .multiline.textField textArea{
height:150px;

}
.guide-1676640460086 label{
font-weight:bold;

}
